@charset "utf-8";

/***************************************************
  message.css
***************************************************/
.contents-main p {
  margin-top: 30px;
  margin-bottom: 20px;
}
.contents-main p:first-child {
  margin-top: 0;
}
.box-message + p{
  margin-top: 20px;
}
ul.box-message{
  margin-top: 30px;
}
ul.box-message li.right-box{
  float: right;
  width: 40%;
  padding-bottom: 10px;
  margin-left: 20px;
}
p.txt-right{
  text-align: right;
}
p.txt-right span{
  font-size: 18px;
  font-weight: bold;
}
@media only screen and (max-width: 640px) {
  ul.box-message li.left-box {
    color: inherit;
  }
  ul.box-message li.right-box, ul.box-message li.left-box{
    width: 100%;
  }
  ul.box-message li.left-box{
    padding: 0;
  }
  ul.box-left-img li.left-box{
    color: #231815 !important;
  }
}

.name-products_sub {
  font-size: 18px;
}
@media only screen and (max-width: 640px) {
  .name-products_sub {
    font-size: 13px;
  }
}
